Bug 1993265 - agenda-1.1.1 is available
Summary: agenda-1.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: agenda
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Beasley
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-12 16:26 UTC by Upstream Release Monitoring
Modified: 2021-08-23 01:31 UTC (History)
1 user (show)

Fixed In Version: agenda-1.1.1-1.fc36 agenda-1.1.1-1.fc35 agenda-1.1.2-1.fc33 agenda-1.1.2-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-12 21:26:57 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-08-12 16:26:02 UTC
Latest upstream release: 1.1.1
Current version/release in rawhide: 1.1.0-12.fc35
URL: https://github.com/dahenson/agenda

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/89374/

Comment 1 Fedora Update System 2021-08-12 21:24:33 UTC
FEDORA-2021-8f3484be65 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8f3484be65

Comment 2 Fedora Update System 2021-08-12 21:26:57 UTC
FEDORA-2021-8f3484be65 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2021-08-12 22:09:38 UTC
FEDORA-2021-b742744fa6 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b742744fa6

Comment 4 Fedora Update System 2021-08-12 22:11:56 UTC
FEDORA-2021-b742744fa6 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-08-12 22:56:57 UTC
FEDORA-2021-82fe5c592a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-82fe5c592a

Comment 6 Fedora Update System 2021-08-12 22:57:01 UTC
FEDORA-2021-289147372d has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-289147372d

Comment 7 Fedora Update System 2021-08-13 01:23:48 UTC
FEDORA-2021-289147372d has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-289147372d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-289147372d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-08-13 01:53:53 UTC
FEDORA-2021-82fe5c592a has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-82fe5c592a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-82fe5c592a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-08-15 01:17:05 UTC
FEDORA-2021-d6a0c864a4 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d6a0c864a4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d6a0c864a4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-08-15 02:01:43 UTC
FEDORA-2021-056e4900b4 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-056e4900b4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-056e4900b4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-08-23 01:03:39 UTC
FEDORA-2021-d6a0c864a4 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-08-23 01:31:56 UTC
FEDORA-2021-056e4900b4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.